WordPress.org

Support

Support » Plugins and Hacks » #1214 – The used table type doesn't support FULLTEXT indexes

#1214 – The used table type doesn't support FULLTEXT indexes

  • markus
    Member

    @markusstaas

    Hi,

    YARPP stated that I would have to manually update my database. So I log into PhpMyAdmin and execute the queries as directed and get the following error:

    #1214 – The used table type doesn’t support FULLTEXT indexes

    Any advice on that? I am running the latest MAMP version

    Thanks,

    Markus

  • The topic ‘#1214 – The used table type doesn't support FULLTEXT indexes’ is closed to new replies.